#!/bin/bash
echo "cd $JENKINS_HOME/jobs/$JOB_BASE_NAME/builds/${BUILD_NUMBER}"
cd $JENKINS_HOME/jobs/$JOB_BASE_NAME/builds/${BUILD_NUMBER}
grep " fail ---" log
if [ $? = 0 ];then
	exit -1
else
	echo "Java程序启动时间统计："
	grep "started ok in" log	
fi
echo "post_build_script finish~"
